@font-face {
    font-family: 'SVN-VT Redzone Classic';
    src: url('/assets/fonts/SVN-VTRedzone-Classic.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

#main.sg2025 {
    padding: 24px 12px 0;
}

@media screen and (min-width: 1200px) {
    #main.sg2025 {
        min-height: calc(100dvh - 183px);
        width: 100%;
        padding: 0 0 80px;
    }
    #main.sg2025 .container-event {
        margin-right: auto;
        margin-left: auto;
        width: 1150px;
    }
}
/* start reward box */

.sg2025-reward-item {
    margin-right: 16px;
    width: calc((100% - 16px * 2) / 2.3);
}

@media screen and (min-width: 1200px) {
    .sg2025-reward-item {
        width: calc((1150px - 16px * 5) / 6);
    }
}

.sg2025-reward-title {
    margin-left: auto;
    margin-right: auto;
    aspect-ratio: 530 / 48;
    height: 33px;
}

@media screen and (min-width: 1200px) {
    .sg2025-reward-title {
        height: 48px;
    }
}

.sg2025-reward-img {
    aspect-ratio: 358 / 484;
}

.sg2025-reward-item-amount-wrapper {
    position: absolute;
    width: 100%;
    height: 32px;
    left: 0;
    bottom: 16px;
    background: linear-gradient(270deg, rgba(254, 229, 181, 0) 0%, #FEE5B5 50%, rgba(254, 229, 181, 0) 100%);
}

.sg2025-reward-item-amount {
    font-family: 'SVN-VT Redzone Classic';
    font-size: 20px;
    line-height: 32px;
    text-align: center;
    background: linear-gradient(145.56deg, #FF3F05 -9.49%, #930404 129.94%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}
/* end reward box */

/* start schedule box */
.sg2025-schedule-title {
    aspect-ratio: 300 / 48;
    height: 33px;
    top: 6px;
}

@media screen and (min-width: 430px) {
    .sg2025-reward-item-amount {
        font-size: 24px;
    }
}

@media screen and (min-width: 1200px) {
    .sg2025-schedule-title {
        height: 48px;
        top: 0;
    }
}

.sg2025-schedule-parents-navs {
    background: var(--Grey-80, #F1F1F2);
}

.sg2025-schedule-parents-navs.nav-tabs>li>a {
    width: 56px;
    padding: 9px 0;
    text-align: center;
}

@media screen and (min-width: 1200px) {
    .sg2025-schedule-parents-navs.nav-tabs>li>a {
        width: 170px;
        padding: 10px 15px;
    }
}

.sg2025-schedule-sub-navs-wrapper {
    padding: 1px;
    background: linear-gradient(269.87deg, #C5CACE 0.66%, #FEFCF2 99.88%);
}

.sg2025-schedule-sub-navs {
    height: 35px;
    display: flex;
    justify-content: space-between;
    background: linear-gradient(180deg, #FFFFFF 0%, #E2E5EB 100%);
}

@media screen and (min-width: 1200px) {
    .sg2025-schedule-sub-navs {
        height: 68px;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
}

.sg2025-schedule-sub-navs.nav-tabs>li.active>a,
.sg2025-schedule-sub-navs.nav-tabs>li.active>a:focus,
.sg2025-schedule-sub-navs.nav-tabs>li.active>a:hover,
.sg2025-schedule-sub-navs.nav-tabs>li>a:hover {
    padding-top: 5.5px;
    padding-bottom: 5.5px;
    margin-top: -3px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: transparent;
}

@media screen and (min-width: 1200px) {
    .sg2025-schedule-sub-navs.nav-tabs>li.active>a,
    .sg2025-schedule-sub-navs.nav-tabs>li.active>a:focus,
    .sg2025-schedule-sub-navs.nav-tabs>li.active>a:hover,
    .sg2025-schedule-sub-navs.nav-tabs>li>a:hover {
        padding-top: 15px;
        padding-bottom: 15px;
        margin-top: -3px;
    }
}

.sg2025-schedule-sub-navs.nav-tabs>li.active>a,
.sg2025-schedule-sub-navs.nav-tabs>li.active>a:focus,
.sg2025-schedule-sub-navs.nav-tabs>li.active>a:hover,
.sg2025-schedule-sub-navs.nav-tabs>li:nth-child(2)>a:hover {
    background-image: url('/assets/event/sea-game-2025/bg-tab-middle-active-mb/v/1.avif');
}

@media screen and (min-width: 1200px) {
    .sg2025-schedule-sub-navs.nav-tabs>li.active>a,
    .sg2025-schedule-sub-navs.nav-tabs>li.active>a:focus,
    .sg2025-schedule-sub-navs.nav-tabs>li.active>a:hover,
    .sg2025-schedule-sub-navs.nav-tabs>li:nth-child(2)>a:hover {
        background-image: url('/assets/event/sea-game-2025/bg-tab-middle-active/v/1.avif');
        background-size: 100% 100%;
    }
}

.sg2025-schedule-sub-navs.nav-tabs>li.active>a .sg2025-schedule-sub-navs-text,
.sg2025-schedule-sub-navs.nav-tabs>li.active>a:focus .sg2025-schedule-sub-navs-text,
.sg2025-schedule-sub-navs.nav-tabs>li.active>a:hover .sg2025-schedule-sub-navs-text,
.sg2025-schedule-sub-navs.nav-tabs>li>a:hover .sg2025-schedule-sub-navs-text,
.sg2025-schedule-sub-navs.nav-tabs>li.active>a .sg2025-schedule-sub-navs-date-time,
.sg2025-schedule-sub-navs.nav-tabs>li.active>a:focus .sg2025-schedule-sub-navs-date-time,
.sg2025-schedule-sub-navs.nav-tabs>li.active>a:hover .sg2025-schedule-sub-navs-date-time,
.sg2025-schedule-sub-navs.nav-tabs>li>a:hover .sg2025-schedule-sub-navs-date-time {
    color: #fff;
}

.sg2025-schedule-sub-navs.nav-tabs>li.active>a .sg2025-schedule-sub-navs-img,
.sg2025-schedule-sub-navs.nav-tabs>li.active>a:focus .sg2025-schedule-sub-navs-img,
.sg2025-schedule-sub-navs.nav-tabs>li.active>a:hover .sg2025-schedule-sub-navs-img,
.sg2025-schedule-sub-navs.nav-tabs>li>a:hover .sg2025-schedule-sub-navs-img {
    filter: none;
}

.sg2025-schedule-sub-navs.nav-tabs>li:first-child.active>a,
.sg2025-schedule-sub-navs.nav-tabs>li:first-child.active>a:focus,
.sg2025-schedule-sub-navs.nav-tabs>li:first-child.active>a:hover,
.sg2025-schedule-sub-navs.nav-tabs>li:first-child>a:hover {
    background: url('/assets/event/sea-game-2025/bg-tab-first-active-mb.avif') center no-repeat;
    background-size: 100% 100%;
}

@media screen and (min-width: 1200px) {
    .sg2025-schedule-sub-navs.nav-tabs>li:first-child.active>a,
    .sg2025-schedule-sub-navs.nav-tabs>li:first-child.active>a:focus,
    .sg2025-schedule-sub-navs.nav-tabs>li:first-child.active>a:hover,
    .sg2025-schedule-sub-navs.nav-tabs>li:first-child>a:hover {
        background: url('/assets/event/sea-game-2025/bg-tab-first-active/v/1.avif') center no-repeat;
        background-size: 100% 100%;
    }
}

.sg2025-schedule-sub-navs.nav-tabs>li:last-child.active>a,
.sg2025-schedule-sub-navs.nav-tabs>li:last-child.active>a:focus,
.sg2025-schedule-sub-navs.nav-tabs>li:last-child.active>a:hover,
.sg2025-schedule-sub-navs.nav-tabs>li:last-child>a:hover {
    background: url('/assets/event/sea-game-2025/bg-tab-end-active-mb.avif') center no-repeat;
    background-size: 100% 100%;
}

@media screen and (min-width: 1200px) {
    .sg2025-schedule-sub-navs.nav-tabs>li:last-child.active>a,
    .sg2025-schedule-sub-navs.nav-tabs>li:last-child.active>a:focus,
    .sg2025-schedule-sub-navs.nav-tabs>li:last-child.active>a:hover,
    .sg2025-schedule-sub-navs.nav-tabs>li:last-child>a:hover {
        background: url('/assets/event/sea-game-2025/bg-tab-end-active/v/1.avif') center no-repeat;
        background-size: 100% 100%;
    }
}

.sg2025-schedule-sub-navs.nav-tabs>li>a {
    padding-top: 4px;
    padding-bottom: 4px;
    display: flex;
}

@media screen and (max-width: 1199px) {
    .sg2025-schedule-sub-navs.nav-tabs>li>a {
        min-width: 100px;
    }
    .sg2025-schedule-sub-navs.nav-tabs>li:last-child>a {
        padding-left: 20px;
    }
}

@media screen and (min-width: 1200px) {
    .sg2025-schedule-sub-navs.nav-tabs>li>a {
        padding-top: 13px;
        padding-bottom: 13px;
    }
}

.sg2025-schedule-sub-navs-img {
    width: 40px;
    height: 40px;
    filter: grayscale(1) brightness(0.75);
}

.sg2025-schedule-sub-navs-text {
    color: var(--color-grey-400);
}

.sg2025-schedule-sub-navs-date-time {
    margin-top: -1px;
    color: var(--color-grey-300);
}

@media screen and (min-width: 1200px) {
    .sg2025-schedule-sub-navs-date-time {
        margin-top: -2px;
    }
}

.sg2025-schedule-footer {
    margin-top: -1px;
    padding: 1px;
    background: radial-gradient(118.88% 91.48% at 50% 100%, #D6E0EC 0%, rgba(255, 255, 255, 0) 100%);
}

.sg2025-schedule-footer-inner {
    background: linear-gradient(180deg, #FAFDFF 0%, #EBEFF2 100%) ;
}

.sg2025-schedule-footer-inner::after {
    content: '';
    display: block;
    width: 180px;
    height: 100%;
    background: url('/assets/event/sea-game-2025/bg-footer-schedule.avif') center center / cover no-repeat;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
}

@media screen and (min-width: 1200px) {
    .sg2025-schedule-footer-inner::after {
        width: 234px;
        background: url('/assets/event/sea-game-2025/bg-footer-schedule.avif') center center / cover no-repeat;
    }
}

.sg2025-schedule-footer-text {
    z-index: 2;
}

.sg2025-schedule-footer-text strong {
    font-size: 16px;
    line-height: 24px;
}

@media screen and (min-width: 1200px) {
    .sg2025-schedule-footer-text strong {
        font-size: 18px;
        line-height: 28px;
    }
}

.sg2025-schedule-footer .btn {
    padding: 10px 24px;
    border: none;
    background: url('/assets/event/sea-game-2025/btn-bet.avif') center center no-repeat;
    background-size: 100% 100%;
    z-index: 2;
}

.sg2025-schedule-parents-tab.tab-content>.tab-pane {
    padding: 0;
}

.sg2025-schedule-sub-tab.tab-content>.tab-pane {
    height: 345px;
    background: url('/assets/event/sea-game-2025/bg-body-schedule-mb.avif') center center no-repeat;
    background-size: 100% 100%;
    overflow-y: auto;
    padding: 12px;
}

@media screen and (min-width: 1200px) {
    .sg2025-schedule-sub-tab.tab-content>.tab-pane {
        height: 360px;
        background: url('/assets/event/sea-game-2025/bg-body-schedule.avif') center center no-repeat;
        background-size: 100% 100%;
        padding: 20px 40px;
    }
}

.sg2025-box-name {
    padding-left: 14px;
    background: url('/assets/event/sea-game-2025/arrow-right.svg') left center no-repeat;
}

.sg2025-table-body {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 28px;
}

@media screen and (min-width: 1200px) {
    .sg2025-table-body {
        grid-template-columns: repeat(2, 1fr);
        column-gap: 24px;
        row-gap: 34px;
    }
}

.sg2025-match {
    padding: 1px;
    background: linear-gradient(270deg, #DBE8FF 0%, #EAF9FF 50%, #DBE8FF 100%);
}

.sg2025-match-inner {
    background: linear-gradient(270deg, #E8ECF3 0%, #EBF2F4 50%, #E8ECF3 100%);
}

.sg2025-match-date-time {
    width: 92px;
    height: 18px;
    left: 50%;
    top: -18px;
    transform: translateX(-50%);
    background: url('/assets/event/sea-game-2025/bg-date-time.avif') center center / cover no-repeat;
}

.sg2025-match-time {
    position: relative;
}

.sg2025-match-time::before {
    content: '';
    display: block;
    width: 1px;
    height: 10px;
    background: var(--color-black-700);
    position: absolute;
    left: -4px;
    top: 50%;
    transform: translateY(-50%);
}

.sg2025-match-team-flag {
    width: 22px;
    height: 22px;
}

.sg2025-match-team-goal {
    width: 24px;
    height: 24px;
    padding: 1px;
    background: linear-gradient(270deg, #DBE8FF 0%, #EAF9FF 50%, #DBE8FF 100%);
}

.sg2025-match-team-goal-inner {
    width: 22px;
    height: 22px;
}

.sg2025-match-team-name {
    width: 82px;
}
/* end schedule box */

/* start condition */
.sg2025-condition {
    background: url('/assets/event/sea-game-2025/condition-bg-mb.avif') center center no-repeat;
    background-size: 100% 100%;
}

@media screen and (min-width: 1200px) {
    .sg2025-condition {
        background: url('/assets/event/sea-game-2025/condition-bg.avif') center center no-repeat;
        background-size: 100% 100%;
    }
}

.sg2025-condition .sg2025-condition-title {
    height: 32px;
    top: -10px;
    font-size: 15px;
    line-height: 24px;
}

.sg2025-condition--ticket .sg2025-condition-title {
    background: url('/assets/event/sea-game-2025/ticket-condition-title-mb.avif') left center no-repeat;
    background-size: auto 100%;
}

.sg2025-condition--result .sg2025-condition-title {
    background: url('/assets/event/sea-game-2025/result-condition-title-mb.avif') left center no-repeat;
    background-size: auto 100%;
}

@media screen and (min-width: 1200px) {
    .sg2025-condition .sg2025-condition-title {
        height: 36px;
        top: -10px;
    }

    .sg2025-condition--ticket .sg2025-condition-title,
    .sg2025-condition--result .sg2025-condition-title {
        background: url('/assets/event/sea-game-2025/condition-title.avif') left center no-repeat;
        background-size: auto 100%;
    }
}

.sg2025-condition-body {
    padding: 38px 12px 16px;
}

@media screen and (min-width: 1200px) {
    .sg2025-condition-body {
        padding: 46px 12px 16px;
    }
}

.sg2025-condition-tag {
    padding: 4px 8px;
    border-radius: 8px;
    background: rgba(35, 72, 104, 0.1);
    color: var(--color-black-650);
    font-size: 14px;
    line-height: 20px;
    white-space: nowrap;
}

.sg2025-condition-style-1 li {
    position: relative;
    padding-left: 24px;
    font-size: 14px;
    line-height: 20px;
    color: var(--color-black-700);
}

.sg2025-condition-style-1 li::before {
    content: '';
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: var(--color-black-700);
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.sg2025-condition-style-2 li {
    position: relative;
    margin-top: 8px;
    padding-left: 22px;
    font-size: 14px;
    line-height: 20px;
    color: var(--color-black-650);
}

.sg2025-condition-style-2 li:first-child {
    margin-top: 0;
}

.sg2025-condition-style-2 li::before {
    content: '';
    display: block;
    width: 15px;
    height: 10px;
    background: url('/assets/event/sea-game-2025/arrow-right-2.svg') center center / cover no-repeat;
    position: absolute;
    left: 0;
    top: 5px;
}
/* end condition */

/* start rule */
.sg2025-rule {
    padding-top: 64px;
    padding-bottom: 212px;
    margin-left: -12px;
    margin-right: -12px;
    background: url('/assets/event/sea-game-2025/rule-bg-mb.avif') center center / cover no-repeat;
}

@media screen and (min-width: 1200px) {
    .sg2025-rule {
        height: 427px;
        padding-top: 124px;
        padding-left: 425px;
        padding-bottom: 16px;
        margin-left: 0;
        margin-right: 0;
        background: url('/assets/event/sea-game-2025/rule-bg.avif') center center / cover no-repeat;
    }
}

.sg2025-rule-title {
    height: 48px;
    width: 100%;
    background: url('/assets/event/sea-game-2025/rule-title-mb.avif') center center / cover no-repeat;
    top: -2px;
    left: 0;
}

.sg2025-rule-body {
    height: 310px;
    padding-right: 24px;
    padding-left: 24px;
    overflow-y: auto;
}

@media screen and (min-width: 1200px) {
    .sg2025-rule-body {
        height: 280px;
        padding-left: 0;
        padding-right: 62px;
    }
}

.sg2025-rule-list li {
    position: relative;
    margin-top: 4px;
    padding-left: 22px;
    font-size: 14px;
    line-height: 20px;
    color: var(--color-black-650);
}

.sg2025-rule-list li:first-child {
    margin-top: 0;
}

.sg2025-rule-list li::before {
    content: '';
    display: block;
    width: 15px;
    height: 10px;
    background: url('/assets/event/sea-game-2025/arrow-right-2.svg') center center / cover no-repeat;
    position: absolute;
    left: 0;
    top: 5px;
}
/* end rule */

/* start top user */
.sg2025-top-user-item {
    aspect-ratio: 200 / 70;
    width: calc((100% - 12px) / 2);
    background: url('/assets/event/sea-game-2025/top-user-item-bg.avif') center center / cover no-repeat;
    margin-right: 12px;
    padding-left: 85px;
    display: flex;
    align-items: center;
}

@media screen and (min-width: 1200px) {
    .sg2025-top-user-item {
        width: 200px;
    }
}

.sg2025-top-user-item.active {
    background-image: url('/assets/event/sea-game-2025/top-user-item-bg-active.avif');
}

.sg2025-top-user-swiper {
}

@media screen and (min-width: 1200px) {
    .sg2025-top-user-swiper {
        width: calc(1150px - 212px);
    }
}

.sg2025-top-user-name {
    margin-bottom: 4px;
    color: #895400;
}
/* end top user */
/* start modal reward */
@media (min-width: 768px) {
    .sg2025-modal-reward .modal-dialog {
        width: 472px;
    }
}
.sg2025-modal-reward .modal-content {
    background: url('/assets/event/sea-game-2025/modal-bg.avif') center center no-repeat;
    background-size: 100% 100%;
    border-radius: 0;
    padding-top: 8px;
    box-shadow: none;
    border: none;
}

@media screen and (min-width: 1200px) {
    .sg2025-modal-reward .modal-content {
        padding-top: 12px;
    }
}

.sg2025-modal-reward .modal-title{
    height: 38px;
    background: linear-gradient(90deg, #FFF1BD 15.6%, #FFDB9C 45%);
    font-size: 18px;
    line-height: 28px;
}

@media screen and (min-width: 1200px) {
    .sg2025-modal-reward .modal-title{
        height: 50px;
        font-size: 24px;
        line-height: 32px;
    }
}

.sg2025-modal-reward .close {
    margin-top: 0;
    top: -12px;
    right: 12px;
    opacity: 1;
}

.sg2025-modal-reward .modal-header {
    padding: 0;
    border-bottom: none;
}

.sg2025-modal-reward .modal-body {
    padding: 10px 16px 0;
}

.sg2025-modal-reward .sg2025-modal-reward-img img {
    display: block;
    width: 70px;
    height: 70px;
    margin-bottom: 10px;
}

@media screen and (min-width: 1200px) {
    .sg2025-modal-reward .sg2025-modal-reward-img img {
        width: 110px;
        height: 110px;
    }
}

.sg2025-modal-reward-amount {
    padding: 1px;
    margin-bottom: 10px;
    background: linear-gradient(180deg, #E6EBF0 0%, rgba(230, 235, 240, 0) 100%);
}

.sg2025-modal-reward-amount-inner {
    background: linear-gradient(0deg, #F6F8FC, #F6F8FC),
        radial-gradient(89.54% 94.54% at 79.92% 107.37%, rgba(153, 170, 184, 0.2) 0%, rgba(153, 170, 184, 0) 100%),
        radial-gradient(44.46% 194.59% at 1.31% 0%, rgba(203, 208, 226, 0.2) 0%, rgba(203, 208, 226, 0) 100%);
    padding: 4px 24px;
    font-weight: 700;
    font-size: 18px;
    line-height: 28px;
}

@media screen and (min-width: 1200px) {
    .sg2025-modal-reward-amount-inner {
        padding: 5px 32px;
        font-weight: 600;
        font-size: 28px;
        line-height: 36px;
    }
}

.sg2025-modal-reward .modal-footer {
    padding: 12px;
    border-top: none;
}

@media screen and (min-width: 1200px) {
    .sg2025-modal-reward .modal-footer {
        padding: 15px;
    }
}

.sg2025-modal-reward .modal-footer .btn {
    aspect-ratio: 306 / 80;
    height: 34px;
    border-radius: 0;
    background: url('/assets/event/sea-game-2025/button-reward.avif') center center / cover no-repeat;
}
@media screen and (min-width: 1200px) {
    .sg2025-modal-reward .modal-footer .btn {
        height: 40px;
    }
}
/* end modal reward */

/* start comming soon */
.sg2025-comming-img {
    width: 70px;
    aspect-ratio: 1 / 1;
}

@media screen and (min-width: 1200px) {
    .sg2025-comming-img {
        width: 80px;
    }
}
/* end comming soon */

/* start nodata soon */
.sg2025-nodata-img {
    width: 70px;
    aspect-ratio: 1 / 1;
}

@media screen and (min-width: 1200px) {
    .sg2025-nodata-img {
        width: 80px;
    }
}
/* end nodata soon */
